[ubuntu/natty] pyside 1.0.1-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Apr 4 13:31:30 UTC 2011


pyside (1.0.1-1) unstable; urgency=low

  * New 1.0.1 upstream release
    - Bump the B-D chain versions:
      + generatorrunner to 0.6.8.
      + shiboken to 1.0.1.
 
  * Move phonon-backend-gstreamer B-D earlier in the list to help the
    aptitude-based resolver (thanks to the pkg-kde team for the help!)
  * Use dh_python2, hence get the debug files at the correct place.

pyside (1.0.0-2) unstable; urgency=low

  * Upload to unstable

pyside (1.0.0-1) experimental; urgency=low

  * New 1.0.0 upstream release
    - Bump the B-D chain versions:
      + generatorrunner to 0.6.7.
      + shiboken to 1.0.0.

Date: Mon,  04 Apr 2011 13:21:11 +0000
Changed-By: Didier Raboud <odyx at debian.org>
Maintainer: Debian Python Modules Team <python-modules-team at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/natty/+source/pyside/1.0.1-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  04 Apr 2011 13:21:11 +0000
Source: pyside
Binary: python-pyside, python-pyside-dbg, libpyside1.0, libpyside-dev, python-pyside.qtcore, python-pyside.qtdeclarative, python-pyside.qtgui, python-pyside.qthelp, python-pyside.qtnetwork, python-pyside.qtopengl, python-pyside.phonon, python-pyside.qtscript, python-pyside.qtsql, python-pyside.qtsvg, python-pyside.qttest, python-pyside.qtuitools, python-pyside.qtwebkit, python-pyside.qtxml
Architecture: source
Version: 1.0.1-1
Distribution: natty
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team at lists.alioth.debian.org>
Changed-By: Didier Raboud <odyx at debian.org>
Files:
 fe492e62302b44f7eb3f03af9cf26082 12204 python optional pyside_1.0.1-1.debian.tar.gz
 e23a9b917be66e21a328908db43e17ee 3733196 python optional pyside_1.0.1.orig.tar.bz2
 90336aa8aef5a8d0f4c1815809224f3b 2170 python optional pyside_1.0.1-1.dsc
Changes:
 pyside (1.0.1-1) unstable; urgency=low
 .
   * New 1.0.1 upstream release
     - Bump the B-D chain versions:
       + generatorrunner to 0.6.8.
       + shiboken to 1.0.1.
  
   * Move phonon-backend-gstreamer B-D earlier in the list to help the
     aptitude-based resolver (thanks to the pkg-kde team for the help!)
   * Use dh_python2, hence get the debug files at the correct place.
 .
 pyside (1.0.0-2) unstable; urgency=low
 .
   * Upload to unstable
 .
 pyside (1.0.0-1) experimental; urgency=low
 .
   * New 1.0.0 upstream release
     - Bump the B-D chain versions:
       + generatorrunner to 0.6.7.
       + shiboken to 1.0.0.



More information about the Natty-changes mailing list